#splash_panel_aose {
    overflow: hidden;
}
.award-step {
    margin-bottom: 50px;
}
.forum-section {
    width: 98%;
    border: 0px;
    margin-top: 13px;
    margin-bottom: 35px;
}
.forum-section th, .forum-section td {
    background-color: #fff;
    text-align: left;
    padding: 0;
}
.underline {
    border-bottom: 1px dotted;
}
p.underline {
    display: inline;
}
.mobFooter {
    background-image: url('../../media/mob-footer.png');
    background-color: #fff;
    background-repeat: repeat-x;
    width: 100%; min-height: 282px; 
    text-align: center;font-size: 15px;
    color: #40488f !important; text-shadow: none  !important;
}
.mobFooter a {
    color: #40488f !important;text-decoration: underline;
    text-shadow: none  !important;
    font-weight: normal !important;
    border: 0 !important;
    padding: 3px !important;
}
.forum-section td {   
    font-size: 12px !important;
    padding-bottom: 2px;
    vertical-align: middle;
}
.forum-section th {
    font-size: 14px !important;
    padding-bottom: 6px;
}
.text-center {
    text-align: center !important;
}
.forum-section .text-center {
    width: 90px;
}
.forum-section a {
    color: black !important;
    border: 0 !important;
    text-decoration: underline !important;
}
.forum-section i {
    font-size: 18px;
}
i.fa-file-word-o {
    color: #2b5799;
}
i.fa-file-text-o {
    color: #d40063;
}
i.fa-file-pdf-o, .fa-file-powerpoint-o {
    color: #cd3713;
}
i.fa-file-excel-o, .fa-file-video-o  {
    color: #207245;
}
i.fa-file-image-o {
    color: #5e2675;
}
i.fa-file-zip-o {
    color: #9539d1;
}

#n_teacher_zone a {
    background: transparent url(../../media/menu/teacher_btn.png) no-repeat scroll left top;
    width: 116px;
    margin-left: 5px;
}

#n_acts a {
    background: transparent url(../../media/menu/classroom_btn.png) no-repeat scroll left top;
    width: 180px;
    margin-left: 4px;
}

#n_home1 a {
    background: transparent url(../../media/menu/home_btn.png) no-repeat scroll left top;
    width: 53px;
}

#n_aosme a {
    background: transparent url(../../media/menu/awards_btn_09.png) no-repeat scroll left top;
    width: 71px;
    margin-left: 4px;
}


.centre_list a {
   margin-bottom: 5px;
   color: #6c4ba9 !important;
}
.centre_county {
    margin-top: 6px !important;
}
.ar_block .title_value { 
    max-width: 363px;
}
#n_other a {
    background: transparent url(../../media/menu/resources_btn.png) no-repeat scroll left top;
    width: 145px;
    margin-left: 0px;
}

#n_disc a {
    background: transparent url(../../media/menu/discover_btn.png) no-repeat scroll left top;
    width: 146px;
    margin-left: -3px;
}

#nav ul {
    padding: 0 0 0 22px !important;
}

#nav ul a {
    height: 38px !important;
}

#sub1 {
    left: 45px;
}

#sub2 {
    left: 81px;
    width: 261px;
}

#sub3 {
    left: 201px;
    width: 251px;
}

#sub4 {
    left: 385px;
    width: 158px;
}

#sub5 {
    left: 456px;
    width: 265px;
}

#sub6 {
left: 555px;
width: 187px;
}

.bold {
    font-weight: bold;
}
.clickable {
    cursor:pointer;
}

.activity-heading-15 {
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
    font-size: 14px;
}

.activity-half {
    width: 240px;
}

#advanced_search_box_middle {
    padding-top: 6px;
    padding-bottom: 6px;
    width: auto;
}

.clear {
    clear: both;
}
.copy {
    color: #40488f;
    padding-top: 17px;
    margin-left: 17px;
}

.sfi {
    width: 150px;
    height: 69px;
    background: url('../../media/sfi.png');
    margin-right: 15px;
    margin-top: 10px;
	    margin-left: 10px;
    background-repeat: no-repeat;
}
.browse {
    width: 106px;
    height: 34px;
    background: url('../../media/browse.png');
    margin-top: 5px;
    margin-right: 15px;
    background-repeat: no-repeat;
}
.fb {
    width: 26px;
    height: 26px;
    background: url('../../media/fb.png');
    background-repeat: no-repeat;
}
.twitter {
    width: 26px;
    height: 26px;
    background: url('../../media/twitter.png');
    background-repeat: no-repeat;
}
h5 {
    margin: 0 !important;
}

.horz-rule {
    height: 0px;
    border-top: 1px solid #d2d7d8;
    margin-top: 15px;
    margin-bottom: 10px;
}

input[type="checkbox"] {
    margin: 0 !important;
}

#keywords {
    border: 1px solid #a6a6a6;
    margin-left: 15px !important;
    padding: 2px;
    width: 305px;
}

.left {
    float: left;
}

.menu-item {
    background-color: white;
    display: none;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.75);
    position: relative;
    z-index: 10;
    font-family: 'Schoolbell', cursive;
    color: #2e659f;
    font-size: 20px;
    text-transform: capitalize;
    text-align: left;
    font-weight: bold;
    overflow: auto;
}
.menu-item div {
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 1px solid #f1f1f1;
}

.menu-item a {
    display: inline !important;
    float: none !important;
    height: auto !important;
    overflow: auto !important;
    text-indent: 0 !important;
    line-height: 27px;
    font-size: 15px;
    text-decoration: none !important;
    border: 0 !important;
}
#footer {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.newFooter {
    width: 780px;
    height: 85px;margin-left: -7px;


}
.footerInner {
    width: 100%; height: 80px;padding-top: 5px;
    background: url('../../media/footer-trans.png');
    background-repeat: no-repeat;
}
.newFooter ul {
    list-style-type: none;
    font-size: 11px;
    padding: 0px !important;
        margin-top: 10px;
        margin-left: 24px;
}
.newFooter li {
    display: inline;
    padding-left: 10px;
    padding-right: 10px;
    border-right: 1px solid #40488f;
}
.newFooter a {
    color: #40488f;
    text-decoration: underline;
    border-bottom: 0px !important;
}
.no-margin {
    margin: 0 !important;
}

.right {
    float: right;
}

#subContainer {
    position: absolute;
    top: 230px;
    left: 0px;
    width: 100%;
    z-index: 9;
}